<?php
/*
* Display Logo and nav
*/
?>

<?php
  $fitness_exercise_hub_sticky = get_theme_mod('fitness_exercise_hub_sticky');
  $data_sticky = "false";
  if ($fitness_exercise_hub_sticky) {
  $data_sticky = "true";
  }
  global $wp_customize;
?>

<div class="headerbox py-2 <?php if( is_user_logged_in() && !isset( $wp_customize ) ){ echo "login-user";} ?>" data-sticky="<?php echo esc_attr($data_sticky); ?>">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-3 col-md-3 col-sm-3 align-self-center col-9">
        <?php $fitness_exercise_hub_logo_settings = get_theme_mod( 'fitness_exercise_hub_logo_settings','Different Line');
        if($fitness_exercise_hub_logo_settings == 'Different Line'){ ?>
          <div class="logo mb-md-0">
            <?php if( has_custom_logo() ) fitness_exercise_hub_the_custom_logo(); ?>
            <?php if(get_theme_mod('fitness_exercise_hub_site_title',true) != ''){ ?>
              <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
            <?php }?>
            <?php $description = get_bloginfo( 'description', 'display' );
            if ( $description || is_customize_preview() ) : ?>
              <?php if(get_theme_mod('fitness_exercise_hub_site_tagline',true) != ''){ ?>
                <p class="site-description mb-0"><?php echo esc_html($description); ?></p>
              <?php }?>
            <?php endif; ?>
          </div>
        <?php }else if($fitness_exercise_hub_logo_settings == 'Same Line'){ ?>
          <div class="logo logo-same-line mb-md-0">
            <div class="row">
              <div class="col-lg-5 col-md-5 align-self-md-center">
                <?php if( has_custom_logo() ) fitness_exercise_hub_the_custom_logo(); ?>
              </div>
              <div class="col-lg-7 col-md-7 align-self-md-center">
                <?php if(get_theme_mod('fitness_exercise_hub_site_title',true) != ''){ ?>
                  <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                <?php }?>
                <?php $description = get_bloginfo( 'description', 'display' );
                if ( $description || is_customize_preview() ) : ?>
                  <?php if(get_theme_mod('fitness_exercise_hub_site_tagline',true) != ''){ ?>
                    <p class="site-description mb-0"><?php echo esc_html($description); ?></p>
                  <?php }?>
                <?php endif; ?>
              </div>
            </div>
          </div>
        <?php }?>
      </div>
      <div class="col-lg-5 col-md-2 col-sm-2 col-3">
        <?php
          get_template_part( 'template-parts/navigation/site', 'nav' );
        ?>
      </div>
      <div class="search-box col-lg-2 col-md-4 col-sm-4 align-self-center text-center text-md-right">
        <?php if(get_theme_mod('fitness_exercise_hub_search_icon','') != ''){ ?>
          <div class="search_inner my-3 my-md-0">
            <?php get_search_form(); ?>
          </div>
        <?php }?>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-3 align-self-center">
        <div class="media-links text-center text-md-right">
          <?php if( get_theme_mod( 'fitness_exercise_hub_facebook_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'fitness_exercise_hub_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f mr-2"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'fitness_exercise_hub_twitter_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'fitness_exercise_hub_twitter_url','' ) ); ?>"><i class="fab fa-twitter mr-2"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'fitness_exercise_hub_instagram_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'fitness_exercise_hub_instagram_url','' ) ); ?>"><i class="fab fa-instagram mr-2"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'fitness_exercise_hub_youtube_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'fitness_exercise_hub_youtube_url','' ) ); ?>"><i class="fab fa-youtube mr-2"></i></a>
          <?php } ?>
          <?php if( get_theme_mod( 'fitness_exercise_hub_pint_url' ) != '') { ?>
            <a href="<?php echo esc_url( get_theme_mod( 'fitness_exercise_hub_pint_url','' ) ); ?>"><i class="fab fa-pinterest"></i></a>
          <?php } ?>
        </div>
      </div>
    </div>
  </div>
</div>